A new upstream version is available: 1.3.0

package:
golang-pault-go-ykpiv
severity:
high
created:
2019-10-11
last updated:
2020-02-18

A new upstream version 1.3.0 is available, you should consider packaging it.